body {
    margin: 0;
    background: linear-gradient(#000000, #110606);
    font-family: monospace;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
h1 {
    color: #fff;
    text-shadow: 0 0 8px #fff;
    margin-bottom: 50px;
}
p {
    color: #fff
}
#particles-js {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}

#domain {
    color: #b4b4b4;
    text-shadow: 0 0 10px #8a8a8a;
    position: fixed;
    top: 0;
    margin-top: 20px;
    font-size: 20px;
    text-decoration: solid;
}

a:link,
a:visited {
    color: #ff6a6a;
    text-shadow: 0 0 15px #ff6a6a;
}

a:hover,
a:active {
    color: #ff9797;
    text-shadow: 0 0 15px #ff9797;
}

#video-border {
    border: 2px solid #ff6868;
    box-shadow: 0 0 15px #ff6e6e;
    border-radius: 10px;
}